menu_command_t Struct Reference

command menu entry More...

## Data Fields

char | shortcut
| short command code (0 if not available)
char * | name
| complete name of the command (space-free)
char * | command_description
| human readable description of the command purpose
enum menu_argument_t | argument
| what kind of argument it accepts
char * | argument_description
| human readable description of the argument it can accept
void(* | command_handler )(void *argument)
| function to be called to handle this command

## Detailed Description

command menu entry

Definition at line 31 of file menu.h.

The documentation for this struct was generated from the following file:

- lib/menu.h